Subject: Ticket Assigned - Re: Your return has been processed
From: Lifestyle <[email-masked]>
To: [email-masked]
Date: Tue, 11 Feb 2020 02:38:11 +0000

Hi Rehan Khan,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Re: Your return has been processed No, my return must be 266sar !
Kindly check everything please. I never get any of my order. How many times
do I have to explain, in chat and in customer service. You can ask Amber,
Tina and Laura who I used to talk in live chat and to all the agent I
talked in customer care. I was waiting patiently and taking it lightly but
still you are in a wrong process. Thank you.

On Mon, 10 Feb 2020, 8:03 pm Lifestyle Shops, <[email-masked]>
wrote:

> RE: Order number 6459323151
> 
> <https://www.lifestyleshops.com/sa/en?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dfull_partial_return_SA_en>
> Download our apps now
>  <https://itunes.apple.com/ae/app/id1161319189> [image:
> android icon]
> <https://play.google.com/store/apps/details?id=com.landmarkgroup.lifestylegulf&referrer=utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dfull_partial_return_SA_en>
> iPhone <https://itunes.apple.com/ae/app/id1161319189> Android
> <https://play.google.com/store/apps/details?id=com.landmarkgroup.lifestylegulf&referrer=utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dfull_partial_return_SA_en>
> 
> Beauty
> <https://www.lifestyleshops.com/sa/en/department/beauty?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dfull_partial_return_SA_en>
> Home
> <https://www.lifestyleshops.com/sa/en/department/home?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dfull_partial_return_SA_en>
> Teens
> <https://www.lifestyleshops.com/sa/en/department/teens?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dfull_partial_return_SA_en>
> Offers
> <https://www.lifestyleshops.com/sa/en/offers?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dfull_partial_return_SA_en>
> Clearance
> <https://www.lifestyleshops.com/sa/en/search?q=badge.title.en%3AClearance&clr=true&utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dfull_partial_return_SA_en>
> Your return has been processed.
> Hi Ysa Garcia, your refund for order number 6459323151
> <https://www.lifestyleshops.com/sa/en/my-account/order/6459323151?utm_source=hybris&utm_medium=email&utm_campaign=full_partial_return_SA_en>
> has been processed. For details on when you will receive your refund
> amount, please refer to our FAQ page
> <https://www.lifestyleshops.com/sa/en/faq?utm_source=hybris&utm_medium=email&utm_campaign=full_partial_return_SA_en>.
>
>
> Remember, you can also easily cancel and return the products online.
> *Order Details *
>
> Item
>
> Description
>
> Total Price
>
> <https://www.lifestyleshops.com/sa/en/p/159738945?utm_source=hybris&utm_medium=email&utm_campaign=full_partial_return_SA_en>
> *LIFESTYLE*
> Sparkling Strawberry Fragrance Candle
> Color: Pink
> Quantity: 1 SAR 5
>
> <https://www.lifestyleshops.com/sa/en/p/159738942?utm_source=hybris&utm_medium=email&utm_campaign=full_partial_return_SA_en>
> *LIFESTYLE*
> Rose and Jasmine Candle Jar
> Color: Blue
> Quantity: 1 SAR 5
>
> <https://www.lifestyleshops.com/sa/en/p/159738943?utm_source=hybris&utm_medium=email&utm_campaign=full_partial_return_SA_en>
> *LIFESTYLE*
> Fresh Cotton Fragrance Candle
> Color: White
> Quantity: 1 SAR 5
>
> Total *SAR 15*
> Total Refund Amount *SAR 13.5*
> Items that are cancelled or refunded are not eligible for Shukrans.
> Your refund:
> *SAR 13.5* will be refunded to My Credit.
> Refunds for any Shukrans, Gift Cards or Return Vouchers you've spent will
> also be credited to your My Credit balance.
> To learn more about how My Credit works, take a look at our Help Centre.
> <https://sa.help.lifestyleshops.com/hc/en-us/sections/115000724874-Returns-Policy>
> 
> Need help? Get in touch
>
>  <[email-masked]?Body=Contacted>
>
> *Write us an email now*, we'll get back to you as fast as we can.
>  <https://www.facebook.com/Lifestylegulf>
>
> *Connect with us* on your favourite social network.
>  <https://twitter.com/lifestylegulf>
>
> Reach out in 140 characters! We are *@lifestylegulf*.
>
> *Call us on 800-111-10CP (800-1111027).*
> 7 days a week, 24 hours a day
> 
> © 2019 Retail World Limited
> Privacy Policy
> <https://www.lifestyleshops.com/sa/en/privacypolicy?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dfull_partial_return_SA_en>
> | Terms & Conditions
> <https://www.lifestyleshops.com/sa/en/termsandconditions?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dfull_partial_return_SA_en>
>

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/455224